textures/urban_terror/ladderclip
{
        qer_trans 0.40
        surfaceparm nolightmap
        surfaceparm nomarks
        surfaceparm nodraw
        surfaceparm nonsolid
        surfaceparm playerclip
        surfaceparm noimpact
        surfaceparm ladder
}

textures/common/full_clip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm solid
}

textures/urban_terror4/nrg_ladder_wood
{
        qer_editorimage textures/urban_terror4/nrg_ladder_wood.tga
    	surfaceparm trans
	cull none
        nopicmip
	{
		map textures/urban_terror4/nrg_ladder_wood.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_src_color
		depthfunc equal
	}
}

textures/common/areaportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}

textures/common/caulk
{
	surfaceparm nodraw
        surfaceparm nolightmap
	surfaceparm nomarks
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/trigger
{
	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/botclip
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}

models/mapobjects/defcon_tree/tree
{
	cull none
	nopicmip
	surfaceparm lightfilter
	surfaceparm alphashadows

	{
		map models/mapobjects/defcon_tree/tree.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/defcon_tree/tree2
{
	cull none
	nopicmip
	surfaceparm lightfilter
	surfaceparm alphashadow

	{
		map models/mapobjects/defcon_tree/tree2.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/defcon_tree/tree3
{
	cull none
	nopicmip
	surfaceparm lightfilter
	surfaceparm alphashadow

	{
		map models/mapobjects/defcon_tree/tree3.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/exkr/vaso
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/vaso.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

models/mapobjects/exkr/capucha_luz
{
	cull none
	nopicmip

	{
		map models/mapobjects/exkr/capucha_luz.tga
		alphafunc ge128
		depthwrite
		rgbgen vertex
	}
}

textures/ut_stumbleinn2/fog_pgrounds
{
	qer_editorimage textures/ut_stumbleinn2/fog.tga
	surfaceparm	trans
	surfaceparm	nonsolid
	surfaceparm	fog
	surfaceparm	nolightmap
	q3map_globaltexture

	fogparms ( .250 .250 .250 ) 384

	{
		map textures/ut_stumbleinn2/fogcloud1.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale -.05 -.05
		tcmod scroll .01 -.01
		rgbgen identity
	}

	{
		map textures/ut_stumbleinn2/fogcloud2.tga
		blendfunc gl_dst_color gl_zero
		tcmod scale .05 .05
		tcmod scroll .01 -.01
		rgbgen identity
	}

}

textures/ut_stumbleinn2/endymoon
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun .3 .3 .5 70 200 45
	q3map_surfacelight 50
	q3map_globaltexture
	q3map_lightsubdivide 512
	skyparms env/endymoon 256 -
}

textures/ut_stumbleinn2/plainglass
{
	surfaceparm nolightmap
	cull twosided
	{
		map textures/ut_stumbleinn2/plainglass.tga
		tcgen environment
		blendfunc gl_one gl_one
                }
}

textures/ut_stumbleinn2/metal_bright
{

	{
		map textures/ut_stumbleinn2/tinfx.tga
		tcgen environment
		rgbgen identity
	}
	{
		map textures/ut_stumbleinn2/metal_bright.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		rgbgen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbgen identity
	}
}

textures/ut_stumbleinn2/planta5
{
        qer_editorimage textures/ut_stumbleinn2/planta5.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	
	cull none
        nopicmip
	{
		map textures/ut_stumbleinn2/planta5.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_stumbleinn2/planta1
{
        qer_editorimage textures/ut_stumbleinn2/planta1.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	
	cull none
        nopicmip
	{
		map textures/ut_stumbleinn2/planta1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_stumbleinn2/plant_bush01
{
        qer_editorimage textures/ut_stumbleinn2/w2k_bush1.tga
    	surfaceparm trans
   	surfaceparm nonsolid
	
	cull none
        nopicmip
	{
		map textures/ut_stumbleinn2/w2k_bush1.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/ut_stumbleinn2/flare001
{
    deformvertexes autosprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nolightmap
    cull none
          {
            clampmap textures/ut_stumbleinn2/flare001.jpg
            blendfunc gl_one gl_one
          }
}

